{
  "id": "nerdy",
  "name": "Nerdy",
  "hitbox_height": 2.5,
  "gui_size": 30,
  "gui_y_offset": 0.05,
  "tame_item": "minecraft:pumpkin_pie",

  "attributes": {
    "health": 50.0,
    "speed": 0.2,
    "damage": 10.0
  },
  "scenes": [
    {
      "scene_type": "on_player",
      "name": "Paizuri",
      "required_level": 2,
      "intro_anim": [ "carry_intro" ],
      "slow_anim": [ "carry_slow1" ],
      "fast_anim": [ "carry_fast" ],
      "cum_anim": "carry_cum",
      "cum_threshold": 2.0,
      "needs_to_strip": false,
      "use_keyframe": false,
      "counts_towards_impregnation": false
    },
    {
      "scene_type": "on_bed",
      "name": "Missionary",
      "required_level": 8,
      "intro_anim": [ "missionary_start" ],
      "slow_anim": [ "missionary_slow" ],
      "fast_anim": [ "missionary_fast" ],
      "cum_anim": "missionary_cum",
      "cum_threshold": 4.0,
      "needs_to_strip": true,
      "use_keyframe": false,
      "bed_offset": 0.0,
      "lay_on_bed_anim": "sitdown",
      "bed_idle_anim": "sitdownidle",
      "counts_towards_impregnation": false
    },
    {
      "scene_type": "on_bed",
      "name": "Cow Girl",
      "required_level": 8,
      "intro_anim": [ "cowgirlstart" ],
      "slow_anim": [ "cowgirlslow2" ],
      "fast_anim": [ "cowgirlfast" ],
      "cum_anim": "cowgirlcum",
      "cum_threshold": 4.0,
      "needs_to_strip": true,
      "use_keyframe": false,
      "bed_offset": 0.0,
      "lay_on_bed_anim": "sitdown",
      "bed_idle_anim": "sitdownidle",
      "counts_towards_impregnation": false
    }
  ]
}